@charset "utf-8";

.comingsoon {font-size:30px;text-align: center;padding-bottom: 120px;}

.comingsoon {
    text-align: center;
    font-size: 50px;
    color: var(--color-main);
    width: 50%;
    margin: 0 auto;
    padding: 3rem 2rem;
    border-radius: 2rem;
    line-height: 30px;
    margin-bottom: 4em;
    /* border: 1px solid #ddd; */
}
.comingsoon p {font-weight:500;font-size: 20px;color: #606060;margin-top: 1rem;}

.comingsoon .setting {color:var(--color-main); font-size:100px}



/* 테블릿 가로, 테블릿 세로 (해상도 768px ~ 1024px)*/ 
@media (max-width: 1024px) {
    .comingsoon {margin:0;padding: 0;width: 100%;}
}